/*     860975 : 이미지 (비율형)      */
.img_ratio__860975__ {max-width:100%;vertical-align:top}
.img_ratio__860975__ * {box-sizing:border-box}
.img_ratio__860975__ a {display:block;vertical-align:top}
.img_ratio__860975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__860975__ img {width:auto}
}

/*     1849125 : 타이틀 텍스트      */
.title__1849125__ {font-size:0}
.title__1849125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1849125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1849125__.style_top p {padding-top:10px}
.title__1849125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1849125__.style_right p {padding-right:14px}
.title__1849125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1849125__.style_bottom p {padding-bottom:12px}
.title__1849125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1849125__.style_left p {padding-left:14px}
.title__1849125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1849125__.style_circle1 p {padding-left:18px}
.title__1849125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849125__.style_circle2 p {padding-left:18px}
.title__1849125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849125__ p {font-size:20px}
	.title__1849125__.style_top p:before {width:20px}
	.title__1849125__.style_right p:before {height:20px}
	.title__1849125__.style_bottom p:before {width:20px}
	.title__1849125__.style_left p:before {height:20px}
}

/*     1290205 : 이미지 리스트 (타일형)      */
.img_tile__1290205__ {overflow:hidden}
.img_tile__1290205__ .img_inner {margin:0 -5px}
.img_tile__1290205__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1290205__ * {box-sizing:border-box}
.img_tile__1290205__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1290205__ .item a {display:block}
.img_tile__1290205__ .figure {display:block}
.img_tile__1290205__ .figure img {vertical-align:top}
.img_tile__1290205__ .caption {display:block;margin-top:10px}
.img_tile__1290205__ .caption > span {display:block}
.img_tile__1290205__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1290205__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1290205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1290205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1290205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1290205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1290205__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1290205__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1290205__ .item {width:100%}
.col_m_2__1290205__ .item {width:50%}
.col_m_3__1290205__ .item {width:33.3333%}
.col_m_4__1290205__ .item {width:25%}
.col_m_1__1290205__ .item,
.col_m_2__1290205__ .item2n,
.col_m_3__1290205__ .item3n,
.col_m_4__1290205__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1290205__ .item,
	.col_m_2__1290205__ .item2n,
	.col_m_3__1290205__ .item3n,
	.col_m_4__1290205__ .item4n {clear:none}

	.col_t_1__1290205__ .item {width:100%}
	.col_t_2__1290205__ .item {width:50%}
	.col_t_3__1290205__ .item {width:33.3333%}
	.col_t_4__1290205__ .item {width:25%}
	.col_t_5__1290205__ .item {width:20%}
	.col_t_6__1290205__ .item {width:16.6666%}
	.col_t_1__1290205__ .item,
	.col_t_2__1290205__ .item2n,
	.col_t_3__1290205__ .item3n,
	.col_t_4__1290205__ .item4n,
	.col_t_5__1290205__ .item5n,
	.col_t_6__1290205__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1290205__ .img_inner {margin:0 -10px}
	.img_tile__1290205__ .item {padding:10px}
	.img_tile__1290205__ .caption {margin-top:15px}
	.img_tile__1290205__ .caption > span.content {margin-top:10px}

	.text_sml__1290205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1290205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1290205__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1290205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1290205__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1290205__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1290205__ .item,
	.col_t_2__1290205__ .item2n,
	.col_t_3__1290205__ .item3n,
	.col_t_4__1290205__ .item4n,
	.col_t_5__1290205__ .item5n,
	.col_t_6__1290205__ .item6n {clear:none}

	.col_pc_1__1290205__ .item {width:100%}
	.col_pc_2__1290205__ .item {width:50%}
	.col_pc_3__1290205__ .item {width:33.3333%}
	.col_pc_4__1290205__ .item {width:25%}
	.col_pc_5__1290205__ .item {width:20%}
	.col_pc_6__1290205__ .item {width:16.6666%}
	.col_pc_1__1290205__ .item,
	.col_pc_2__1290205__ .item2n,
	.col_pc_3__1290205__ .item3n,
	.col_pc_4__1290205__ .item4n,
	.col_pc_5__1290205__ .item5n,
	.col_pc_6__1290205__ .item6n {clear:both}
}

/*     1849145 : 타이틀 텍스트      */
.title__1849145__ {font-size:0}
.title__1849145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1849145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1849145__.style_top p {padding-top:10px}
.title__1849145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1849145__.style_right p {padding-right:14px}
.title__1849145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1849145__.style_bottom p {padding-bottom:12px}
.title__1849145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1849145__.style_left p {padding-left:14px}
.title__1849145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1849145__.style_circle1 p {padding-left:18px}
.title__1849145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849145__.style_circle2 p {padding-left:18px}
.title__1849145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849145__ p {font-size:20px}
	.title__1849145__.style_top p:before {width:20px}
	.title__1849145__.style_right p:before {height:20px}
	.title__1849145__.style_bottom p:before {width:20px}
	.title__1849145__.style_left p:before {height:20px}
}

/*     1849135 : 이미지 리스트 (타일형)      */
.img_tile__1849135__ {overflow:hidden}
.img_tile__1849135__ .img_inner {margin:0 -5px}
.img_tile__1849135__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1849135__ * {box-sizing:border-box}
.img_tile__1849135__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1849135__ .item a {display:block}
.img_tile__1849135__ .figure {display:block}
.img_tile__1849135__ .figure img {vertical-align:top}
.img_tile__1849135__ .caption {display:block;margin-top:10px}
.img_tile__1849135__ .caption > span {display:block}
.img_tile__1849135__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1849135__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1849135__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1849135__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1849135__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1849135__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1849135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1849135__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1849135__ .item {width:100%}
.col_m_2__1849135__ .item {width:50%}
.col_m_3__1849135__ .item {width:33.3333%}
.col_m_4__1849135__ .item {width:25%}
.col_m_1__1849135__ .item,
.col_m_2__1849135__ .item2n,
.col_m_3__1849135__ .item3n,
.col_m_4__1849135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1849135__ .item,
	.col_m_2__1849135__ .item2n,
	.col_m_3__1849135__ .item3n,
	.col_m_4__1849135__ .item4n {clear:none}

	.col_t_1__1849135__ .item {width:100%}
	.col_t_2__1849135__ .item {width:50%}
	.col_t_3__1849135__ .item {width:33.3333%}
	.col_t_4__1849135__ .item {width:25%}
	.col_t_5__1849135__ .item {width:20%}
	.col_t_6__1849135__ .item {width:16.6666%}
	.col_t_1__1849135__ .item,
	.col_t_2__1849135__ .item2n,
	.col_t_3__1849135__ .item3n,
	.col_t_4__1849135__ .item4n,
	.col_t_5__1849135__ .item5n,
	.col_t_6__1849135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1849135__ .img_inner {margin:0 -10px}
	.img_tile__1849135__ .item {padding:10px}
	.img_tile__1849135__ .caption {margin-top:15px}
	.img_tile__1849135__ .caption > span.content {margin-top:10px}

	.text_sml__1849135__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1849135__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1849135__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1849135__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1849135__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1849135__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1849135__ .item,
	.col_t_2__1849135__ .item2n,
	.col_t_3__1849135__ .item3n,
	.col_t_4__1849135__ .item4n,
	.col_t_5__1849135__ .item5n,
	.col_t_6__1849135__ .item6n {clear:none}

	.col_pc_1__1849135__ .item {width:100%}
	.col_pc_2__1849135__ .item {width:50%}
	.col_pc_3__1849135__ .item {width:33.3333%}
	.col_pc_4__1849135__ .item {width:25%}
	.col_pc_5__1849135__ .item {width:20%}
	.col_pc_6__1849135__ .item {width:16.6666%}
	.col_pc_1__1849135__ .item,
	.col_pc_2__1849135__ .item2n,
	.col_pc_3__1849135__ .item3n,
	.col_pc_4__1849135__ .item4n,
	.col_pc_5__1849135__ .item5n,
	.col_pc_6__1849135__ .item6n {clear:both}
}

